/* デフォルトスタイのリセット */
* {
	/*font-size: 100%;*/
	font-style: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,h7,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0px;padding: 0px;
}

a:link, a:visited { color: #333; }
a:hover { color: #333; }

html {
	height: 100%;
	overflow-y: scroll;
}

#all:after　{ /*カラム落ち対策*/
　　　clear:　both;
　　　content:"";
　　　display:　block;
}

body {
	height: 100%;
	/*background-image: url(../images/org/repeat-bg.jpg);*/
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #c1c1a5;
}
/*header {
	height: 50px;
	margin:0;
	padding:5px 10px;
	background: url(../images/org/header-bg.png) repeat-x;
}*/
div.container {
	clear: both;
	width: 90%;
	margin: 40px auto;
	padding: 20px;
}

div.left-column {
	width: 530px;
	float: left;
}

div.right-column {
	width: 588px;
	float: right;
}
h2 {
	clear: both;
	font: bold 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #5d5c56;
	text-transform: uppercase;
	margin: 20px 0px;
	border-bottom: 1px solid #5d5c56;

}

a.wbp-small {
	margin: 0px 3px 15px 3px;
}





/* ボタンデザイン */

/*a.wbp-small {
	display: block;
	float: left;
	width: 92px;
	height: 35px;
	color: #feffff;
	text-decoration: none;
	font: bold 13px/35px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: #919191 0 1px 0;
	text-align: center;
	background: url(../images/org/wbp-slice.png) no-repeat -495px -220px;
}
a.wbp-small:hover, a.wbp-small.hover {background-position: -495px -256px;}
a.wbp-small.blue {background-position: -495px -220px;}
a.wbp-small.blue:hover, a.wbp-small.blue.hover {background-position: -495px -256px;}
a.wbp-small.green {background-position: -590px -220px;}
a.wbp-small.green:hover, a.wbp-small.green.hover {background-position: -590px -256px;}
a.wbp-small.red {background-position: -685px -220px;}
a.wbp-small.red:hover, a.wbp-small.red.hover {background-position: -685px -256px;}
a.wbp-small.yellow {background-position: -780px -220px;}
a.wbp-small.yellow:hover, a.wbp-small.yellow.hover {background-position: -780px -256px;}
a.wbp-small.grey {background-position: -875px -220px;}
a.wbp-small.grey:hover, a.wbp-small.grey.hover {background-position: -875px -256px;}
a.wbp-small.brown {background-position: -970px -220px;}
a.wbp-small.brown:hover, a.wbp-small.brown.hover {background-position: -970px -256px;}

#progress {
  height: 2%;
  background: #444;
  bottom: 0;
  z-index: 200;
}
#bg1,
#bg2,
#bg3 {
  z-index: 50;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/org/bg1.png) repeat 0 0;
}
#bg2 {
  z-index: 49;
  background-image: url(../images/org/bg2.png);
}
#turnboard {
  width: 60%;
  left: 50%;
  top: 1em;
  margin-left: -30%;
  padding: 2em;
  background: #fff;
  text-align: center;
  z-index: 105;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#revarsal {
  width: 70%;
  left: 50%;
  top: 20%;
  margin-left: -35%;
  text-align: center;
  font-size: 150%;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
#expander {
  height: 100%;
  padding-top: 10%;
  text-align: center;
  background: #fff;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#slidetoleft {
  width: 100%;
  height: 100%;
  padding-top: 10%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#slidetoright {
  width: 100%;
  height: 100%;
  padding-top: 10%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#turncanvas {
  width: 100%;
  height: 100%;
}
#turncolorsize {
  top: 10%;
  left: 30%;
  width: 50%;
  z-index: 101;
}
#finish {
  width: 100%;
  height: 100%;
  padding-top: 10%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*/